<component name="ArtifactManager">
  <artifact type="exploded-war" name="Gradle : biz.redsoft.sample : sample-1.1.1.1-SNAPSHOT.war (exploded)">
    <output-path>$PROJECT_DIR$/build/libs/exploded/sample-1.1.1.1-SNAPSHOT.war</output-path>
    <properties id="gradle-properties">
      <options external-project-path="$PROJECT_DIR$">
        <manifest>TWFuaWZlc3QtVmVyc2lvbjogMS4wDQoNCg==</manifest>
      </options>
    </properties>
    <root id="root">
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/build/libs/exploded/sample-1.1.1.1-SNAPSHOT.war/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="biz.redsoft.sample-sample/web/Web Gradle : sample-1.1.1.1-SNAPSHOT.war" />
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="biz.redsoft.sample-sample" />
          <element id="dir-copy" path="$PROJECT_DIR$/build/resources/main" />
          <element id="library" level="project" name="Gradle: com.sun.media:jai_imageio:1.1:pom" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="Gradle: biz.redsoft.ncore:vaadin-module:1.3.83" />
          <element id="library" level="project" name="Gradle: biz.redsoft.ncore:ncore-ws-gen:1.3.27" />
          <element id="library" level="project" name="Gradle: biz.redsoft.ncore:ncore-xsd-mapper-gen:1.0.0" />
          <element id="library" level="project" name="Gradle: biz.redsoft.xsd:xmlschema-gen:1.0.1" />
          <element id="library" level="project" name="Gradle: biz.redsoft.xsd:wsdl-gen:1.0.1" />
          <element id="library" level="project" name="Gradle: biz.redsoft.ncorelib:jopendocument:1.4.10" />
          <element id="library" level="project" name="Gradle: ru.red-soft.jdbc:jaybird-jdk18:4.0.8" />
          <element id="library" level="project" name="Gradle: ru.red-soft.jdbc:jaybird-cryptoapi-jdk18:4.0.8" />
          <element id="library" level="project" name="Gradle: biz.redsoft.customlib:binarynotes:1.5.3" />
          <element id="library" level="project" name="Gradle: biz.redsoft.customlib.openswing:openswing-client:2.4.7.42" />
          <element id="library" level="project" name="Gradle: com.miglayout:miglayout-swing:5.0" />
          <element id="library" level="project" name="Gradle: biz.redsoft.customlib:jcalendar:1.4.3" />
          <element id="library" level="project" name="Gradle: biz.redsoft.customlib.swing:swing-rtf-editor:1.0" />
          <element id="library" level="project" name="Gradle: com.github.albfernandez:javadbf:1.10.1" />
          <element id="library" level="project" name="Gradle: com.google.zxing:javase:3.4.0" />
          <element id="library" level="project" name="Gradle: com.google.zxing:core:3.4.0" />
          <element id="library" level="project" name="Gradle: biz.redsoft.customlib.webservices:webservices-api:2.4.3.6" />
          <element id="library" level="project" name="Gradle: biz.redsoft.customlib.webservices:webservices-rt:2.4.3.6" />
          <element id="library" level="project" name="Gradle: com.github.stephenc.eaio-uuid:uuid:3.4.0" />
          <element id="library" level="project" name="Gradle: org.vaadin.addons:inputmask-vaadin7:1.0.2" />
          <element id="library" level="project" name="Gradle: com.wcs.wcslib:wcslib-vaadin-widget-multifileupload:2.0.3" />
          <element id="library" level="project" name="Gradle: biz.redsoft.vaadin:nwidgets:1.2.50" />
          <element id="library" level="project" name="Gradle: com.vaadin:vaadin-treegrid:0.7.8" />
          <element id="library" level="project" name="Gradle: de.datenhahn.vaadin:componentrenderer:1.0.3" />
          <element id="library" level="project" name="Gradle: com.vaadin:vaadin-server:7.7.17" />
          <element id="library" level="project" name="Gradle: org.jsoup:jsoup:1.8.3" />
          <element id="library" level="project" name="Gradle: org.codehaus.jackson:jackson-mapper-asl:1.9.13" />
          <element id="library" level="project" name="Gradle: args4j:args4j:2.33" />
          <element id="library" level="project" name="Gradle: javax.mail:javax.mail-api:1.5.5" />
          <element id="library" level="project" name="Gradle: com.sun.mail:javax.mail:1.5.5" />
          <element id="library" level="project" name="Gradle: commons-net:commons-net:3.4" />
          <element id="library" level="project" name="Gradle: commons-pool:commons-pool:1.6" />
          <element id="library" level="project" name="Gradle: biz.redsoft.jodconverter:jodconverter-local:4.3.2" />
          <element id="library" level="project" name="Gradle: biz.redsoft.jodconverter:jodconverter-core:4.3.2" />
          <element id="library" level="project" name="Gradle: org.apache.commons:commons-lang3:3.9" />
          <element id="library" level="project" name="Gradle: org.apache.poi:poi-ooxml:4.0.0" />
          <element id="library" level="project" name="Gradle: org.apache.httpcomponents:httpmime:4.5.7" />
          <element id="library" level="project" name="Gradle: org.apache.httpcomponents:httpclient:4.5.7" />
          <element id="library" level="project" name="Gradle: org.antlr:antlr:3.4" />
          <element id="library" level="project" name="Gradle: org.codehaus.groovy:groovy-console:2.4.5" />
          <element id="library" level="project" name="Gradle: org.kohsuke:groovy-sandbox:1.11" />
          <element id="library" level="project" name="Gradle: org.codehaus.groovy:groovy-templates:2.4.5" />
          <element id="library" level="project" name="Gradle: org.codehaus.groovy:groovy-swing:2.4.5" />
          <element id="library" level="project" name="Gradle: org.codehaus.groovy:groovy-xml:2.4.5" />
          <element id="library" level="project" name="Gradle: org.codehaus.groovy:groovy:2.4.5" />
          <element id="library" level="project" name="Gradle: org.quartz-scheduler:quartz:2.2.2" />
          <element id="library" level="project" name="Gradle: biz.redsoft.customlib:swingx:1.6.5.8" />
          <element id="library" level="project" name="Gradle: org.icepdf.os:icepdf-viewer:6.1.1" />
          <element id="library" level="project" name="Gradle: org.apache.oltu.oauth2:org.apache.oltu.oauth2.client:1.0.2" />
          <element id="library" level="project" name="Gradle: commons-fileupload:commons-fileupload:1.4" />
          <element id="library" level="project" name="Gradle: com.github.jai-imageio:jai-imageio-core:1.4.0" />
          <element id="library" level="project" name="Gradle: biz.redsoft.customlib:xmlsec:1.5.8.1" />
          <element id="library" level="project" name="Gradle: joda-time:joda-time:2.9.2" />
          <element id="library" level="project" name="Gradle: org.tukaani:xz:1.6" />
          <element id="library" level="project" name="Gradle: log4j:log4j:1.2.17" />
          <element id="library" level="project" name="Gradle: org.apache.commons:commons-compress:1.18" />
          <element id="library" level="project" name="Gradle: de.schlichtherle:truezip:6.8.4" />
          <element id="library" level="project" name="Gradle: org.codehaus.jettison:jettison:1.3.6" />
          <element id="library" level="project" name="Gradle: biz.redsoft.customlib:opencv:2.4.9" />
          <element id="library" level="project" name="Gradle: org.iq80.snappy:snappy:0.4" />
          <element id="library" level="project" name="Gradle: org.anarres.lzo:lzo-core:1.0.6" />
          <element id="library" level="project" name="Gradle: net.java.dev.jna:jna-platform:5.5.0" />
          <element id="library" level="project" name="Gradle: org.vaadin.addons:cssinject:2.0.3" />
          <element id="library" level="project" name="Gradle: org.vaadin.ui:NumberField:0.1.3" />
          <element id="library" level="project" name="Gradle: net.jcip:jcip-annotations:1.0" />
          <element id="library" level="project" name="Gradle: org.apache.poi:poi:4.0.0" />
          <element id="library" level="project" name="Gradle: org.apache.commons:commons-collections4:4.2" />
          <element id="library" level="project" name="Gradle: org.jopendocument:jdom:1.1.1" />
          <element id="library" level="project" name="Gradle: rhino:js:1.7R2" />
          <element id="library" level="project" name="Gradle: ognl:ognl:2.7.3" />
          <element id="library" level="project" name="Gradle: org.jopendocument:ognl-engine:2.6.9" />
          <element id="library" level="project" name="Gradle: jaxen:jaxen:1.1.6" />
          <element id="library" level="project" name="Gradle: javax.resource:connector-api:1.5" />
          <element id="library" level="project" name="Gradle: org.antlr:antlr4-runtime:4.7.2" />
          <element id="library" level="project" name="Gradle: net.java.dev.jna:jna:5.5.0" />
          <element id="library" level="project" name="Gradle: cglib:cglib:3.3.0" />
          <element id="library" level="project" name="Gradle: org.ow2.asm:asm:7.3.1" />
          <element id="library" level="project" name="Gradle: org.hibernate:hibernate-core:4.3.11.Final" />
          <element id="library" level="project" name="Gradle: com.caucho:hessian:3.1.3" />
          <element id="library" level="project" name="Gradle: com.miglayout:miglayout-core:5.0" />
          <element id="library" level="project" name="Gradle: com.beust:jcommander:1.72" />
          <element id="library" level="project" name="Gradle: com.github.stephenc.eaio-grabbag:grabbag:1.8.1" />
          <element id="library" level="project" name="Gradle: org.codehaus.jackson:jackson-core-asl:1.9.13" />
          <element id="library" level="project" name="Gradle: javax.activation:activation:1.1" />
          <element id="library" level="project" name="Gradle: org.apache.poi:poi-ooxml-schemas:4.0.0" />
          <element id="library" level="project" name="Gradle: com.github.virtuald:curvesapi:1.04" />
          <element id="library" level="project" name="Gradle: org.apache.httpcomponents:httpcore:4.4.11" />
          <element id="library" level="project" name="Gradle: commons-logging:commons-logging:1.2" />
          <element id="library" level="project" name="Gradle: org.apache.oltu.oauth2:org.apache.oltu.oauth2.common:1.0.2" />
          <element id="library" level="project" name="Gradle: commons-codec:commons-codec:1.11" />
          <element id="library" level="project" name="Gradle: org.antlr:ST4:4.0.4" />
          <element id="library" level="project" name="Gradle: org.antlr:antlr-runtime:3.4" />
          <element id="library" level="project" name="Gradle: c3p0:c3p0:0.9.1.1" />
          <element id="library" level="project" name="Gradle: org.slf4j:slf4j-api:1.7.30" />
          <element id="library" level="project" name="Gradle: com.itextpdf:itextpdf:5.5.6" />
          <element id="library" level="project" name="Gradle: org.icepdf.os:icepdf-core:6.1.1" />
          <element id="library" level="project" name="Gradle: batik:batik-awt-util:1.6" />
          <element id="library" level="project" name="Gradle: batik:batik-dom:1.6" />
          <element id="library" level="project" name="Gradle: batik:batik-svg-dom:1.6" />
          <element id="library" level="project" name="Gradle: batik:batik-svggen:1.6" />
          <element id="library" level="project" name="Gradle: batik:batik-util:1.6" />
          <element id="library" level="project" name="Gradle: batik:batik-xml:1.6" />
          <element id="library" level="project" name="Gradle: commons-io:commons-io:2.6" />
          <element id="library" level="project" name="Gradle: stax:stax-api:1.0.1" />
          <element id="library" level="project" name="Gradle: com.google.code.findbugs:annotations:2.0.3" />
          <element id="library" level="project" name="Gradle: org.openoffice:juh:4.1.2" />
          <element id="library" level="project" name="Gradle: org.openoffice:jurt:4.1.2" />
          <element id="library" level="project" name="Gradle: org.openoffice:unoil:4.1.2" />
          <element id="library" level="project" name="Gradle: org.openoffice:ridl:4.1.2" />
          <element id="library" level="project" name="Gradle: com.google.code.gson:gson:2.8.6" />
          <element id="library" level="project" name="Gradle: com.vaadin:vaadin-sass-compiler:0.9.13" />
          <element id="library" level="project" name="Gradle: com.vaadin:vaadin-shared:7.7.17" />
          <element id="library" level="project" name="Gradle: com.fasterxml.jackson.core:jackson-databind:2.9.2" />
          <element id="library" level="project" name="Gradle: com.vaadin:vaadin-push:7.7.17" />
          <element id="library" level="project" name="Gradle: com.vaadin:vaadin-themes:7.7.17" />
          <element id="library" level="project" name="Gradle: jboss:javassist:3.7.ga" />
          <element id="library" level="project" name="Gradle: org.hibernate.common:hibernate-commons-annotations:4.0.5.Final" />
          <element id="library" level="project" name="Gradle: org.jboss.logging:jboss-logging:3.1.3.GA" />
          <element id="library" level="project" name="Gradle: org.jboss.logging:jboss-logging-annotations:1.2.0.Beta1" />
          <element id="library" level="project" name="Gradle: org.jboss.spec.javax.transaction:jboss-transaction-api_1.2_spec:1.0.0.Final" />
          <element id="library" level="project" name="Gradle: dom4j:dom4j:1.6.1" />
          <element id="library" level="project" name="Gradle: org.hibernate.javax.persistence:hibernate-jpa-2.1-api:1.0.0.Final" />
          <element id="library" level="project" name="Gradle: org.javassist:javassist:3.18.1-GA" />
          <element id="library" level="project" name="Gradle: org.antlr:stringtemplate:3.2.1" />
          <element id="library" level="project" name="Gradle: antlr:antlr:2.7.7" />
          <element id="library" level="project" name="Gradle: org.jboss:jandex:1.1.0.Final" />
          <element id="library" level="project" name="Gradle: org.apache.xmlbeans:xmlbeans:3.0.1" />
          <element id="library" level="project" name="Gradle: javax.media:jai-core:1.1.3" />
          <element id="library" level="project" name="Gradle: org.json:json:20140107" />
          <element id="library" level="project" name="Gradle: org.w3c.css:sac:1.3" />
          <element id="library" level="project" name="Gradle: com.vaadin.external.flute:flute:1.3.0.gg2" />
          <element id="library" level="project" name="Gradle: com.fasterxml.jackson.core:jackson-annotations:2.9.0" />
          <element id="library" level="project" name="Gradle: com.fasterxml.jackson.core:jackson-core:2.9.2" />
          <element id="library" level="project" name="Gradle: com.vaadin.external.atmosphere:atmosphere-runtime:2.2.13.vaadin1" />
          <element id="library" level="project" name="Gradle: xml-apis:xml-apis:1.0.b2" />
          <element id="library" level="project" name="Gradle: com.vaadin.external.slf4j:vaadin-slf4j-jdk14:1.6.1" />
          <element id="file-copy" path="$PROJECT_DIR$/../../../../.gradle/caches/modules-2/files-2.1/biz.redsoft.ncore/ncore/1.8.5.0/db92fa55660a6045a8c7c9adad7304e08cfce9b9/ncore-1.8.5.0.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/../../../../.gradle/caches/modules-2/files-2.1/biz.redsoft.ncore/ncore-cryptoapisec/1.8.5.0/4c985bcd238b99d31ac0dbabe7a81080444de403/ncore-cryptoapisec-1.8.5.0.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/../../../../.gradle/caches/modules-2/files-2.1/biz.redsoft.ncore/ncore-jna/1.8.5.0/fe22eec71dcf6fc1968897384a46caa0bcdb4bc0/ncore-jna-1.8.5.0.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/../../../../.gradle/caches/modules-2/files-2.1/biz.redsoft.ncore/ncore-util/1.8.5.0/8d3d0e2debb8a67e4514dc7d1ee6da58ae30decd/ncore-util-1.8.5.0.jar" />
        </element>
      </element>
    </root>
  </artifact>
</component>